/************** Author: Ricky Bosch, 4 September 2013, Riwaka River Estate **************/

body {
	padding: 0px;
	margin: 0px;
	font-family: "Archivo Narrow", "Trebuchet MS", Arial;
	font-size: 16px;
}

.parent-class {
	text-align: center;
}
a {
	color: #687E96;
}
h1 {
	color: #687E96;
	font-family: Rosario, "Trebuchet MS", Arial;
	font-size: 26px;
}

h2 {
	font-family: Rosario, "Trebuchet MS", Arial;
	font-size: 22px;
}

p {
	font-family: "Archivo Narrow", "Trebuchet MS", Arial;
	font-size: 16px;
}
hr {
	clear: both;
}
.clear {
	clear: both;
}

.text-bottom a {
	color: #205A99;
}

/************** Header **************/

.header-wrapper {
	width: auto;
	height: 188px;
	background-color: #687E96;
}

.header {
	width: 940px;
	height: 115px;
	margin-left: auto;
	margin-right: auto;
  background-color: #687E96;
}
.header .title {
	height: 35px;
	width: 290px;
	position: absolute;
	top: 40px;
	left: 0;
}
.header .title h1 {
	background: url(../images/rre-name.png) no-repeat;
	height: 35px;
	width: 290px;
	margin: 0;
	overflow: hidden;
}
.header .title h1 a {
	padding-top: 35px;
	display: block;
	height: 35px;
	width: 290px;
}

/* Left Collumn */

	.left-collumn-head {
		float: left;
		position: relative;
		width: 470px;
		z-index: 101;
		height: 113px;
	}

	.title h1 {
		color: #687e96;
		font-size: 30px;
		/* padding-left: 95px; */
		line-height: 73px;
		text-align: left;
	}

	#head-logo {
		position: absolute;
		left: -70px;
		z-index: 100;
	}

/* Right Collumn */

	.right-collumn-head{
		float: right;
		width: 470px;
		height: 130px;
	}

	.social-images {
		float: right;
		padding-top: 11px;
	}

	.social-images p {
		margin: 0;
	}

	.contact-details {
		clear: right;
		float: right;
		text-align: right;
	}

	.contact-details p {
		margin: 10px 0;
		color: #fff;
	}

	.contact-details p:first-child {
		font-size: 20px;
	}

/* Menu */

	.menu-wrapper {
		border-top: 5px #fff solid;
		clear: both;
		width: auto;
		height: 54px;
		background: #444;
	}

	.menu-main {
		width: 940px;
		/* height: 55px; */
		margin-left: auto;
		margin-right: auto;
	}

	.menu-main ul {
		list-style: none;
		padding: 0;
		width: 830px;
		float: left;
		margin: 0;
	}

	.menu-main li {
		float: left;
		height: 54px;
		line-height: 52px;
		font-size: 19px;
		padding-left: 15px;
		padding-right: 15px;
		color: white;
		font-family: Rosario, "Trebuchet MS", Arial;
		transition: 0.7s;
	}

	.menu-main a {
		text-decoration: none;
		color: white;
	}

	.menu-main li:hover {
		background-color: #687E96;
	}

/************** Body **************/

/* Main Body */

	.mainbody {
		width: auto;
		text-align: left;
	}

	.gallery .backgallery {
	  display: none;
	}

	.gallery .custombackto {
	  display: none;
	}

	.body-text-wrapper {
		width: 940px;
		margin-right: auto;
		margin-left: auto;
	}

	.imgborder {
		border: solid 6px #d3d3d3;
	}

	/* Slideshow */

		.slide {
			height: 420px;
			background-color: #cfd9e4;
			background-image: url("../images/slidebg.png");
			background-repeat: repeat;
			box-shadow:inset 0 0 10px #000000;
			width: 100%;
		}

		.slideshow-wrapper {
			width: 940px;
			padding-top: 18px;
			padding-bottom: 18px;
			margin-left: auto;
			margin-right: auto;
		}

		.slide1 {
			position: relative;
			float: left;
		}


		.slide1 img {
			border-right: solid 5px white;
		}

		.slide2 {
			float: right;
			height: 357px;
			overflow: hidden;
		}

		.slide2 p {
			margin: 0;
		}

		.slideshow {
			width: 940px;
			height: 357px;
			border: 10px solid white;
		}

		.slide-right-image {

		}

	/* Main Text */

		.main-text-wrapper {

		}

		.main-text-wrapper img{
			border: solid 5px #c9c9c9;
		}

		.center-text {
			text-align: center;
		}

		.left-align {
			float: left;
			margin-right: 10px;
		}

		.wide {
			min-height: 500px;
			/*padding-left: 150px;*/
		}

		.widecontact {
			width: 460px;
			float: left;
			z-index: 105;
			min-height: 500px;
			/* padding-left: 110px; */
		}

		.googlemap {
			float: left;
			width: 460px;
			margin-left: 20px;
			padding-top: 58px;
		}

		.main-text {
			float: left;
			width: 620px;
			min-height: 500px;
		}

		.foxfield {
			margin: 9px;
		}

	/* Main Text Right */

		.main-text-right {
			float: right;
			width: 300px;
		}

		.testimonials {
			position: relative;
			height: 200px;
		}

		.newsflashticker p{
			position: absolute;
		}

		.resurgence {
		}

		.resurgence img {
			width: 80px;
			margin-right: 10px;
			height: 120px;
			float: left;
		}

	/* Text Bottom */

		.text-bottom-wrapper {
			margin-top: 60px;
			clear: both;
			width: auto;
			background-color: #dde9f6;
			height: 140px;
			border: solid #687e96;
			border-width: 1px 0;
		}

		.text-bottom {
			width: 940px;
			margin-left: auto;
			margin-right: auto;
			padding: 20px 0;
		}

		.col {
			width: 940px;
		}

		.col p {
			float: left;
			margin: 0 43px 0 0;
			width: 270px;
		}

		.col img {
			float: left;
			margin-right: 15px;
		}

	/* Text Bottom */

		.body-logos {
			clear: both;
		}

		.body-logos img {
			margin-left: 55px;
			width: 90px;
		}

		.body-logos a:first-child img {
			margin-left: 0;
		}
.sprocket-tabs-panel img {
	margin-bottom: 20px;
}
/************** Footer **************/

.footer-wrapper {
	width: auto;
	clear: both;
	margin-top: 75px;
	border-top: 10px solid #444;
	background: #687E96;
}

.footer {
	width: 940px;
	margin: 0 auto;
	padding: 10px 0 40px;
}

.footer-text {
	text-align: center;
	color:#fff;
	line-height: 25px;
}

.footer-text p {
	font-size: 14px;
	margin: 0;
}

.footer-text p:first-child {
	font-size: 22px;
	margin: 20px 0 5px;
	letter-spacing: 2px;
}

div.cat_child_wrapper {
	width: 660px;
	margin: 0 auto;
	float: none;
}


/*Obtain IT Edits*/
.flex-caption { font-size: 25px; padding: 25px; text-align: center; max-width: 615px;}
.slide1 { max-width: 620px;}
.mobonly {display: none;}
.mb2moduleintabs-tabs-list li a {letter-spacing: 1px; font-weight: normal;}
.mb2moduleintabs-tab-content h4 {display: none;}
.mb2moduleintabs-tabs-content {border: 0;}
	.moduletablecontact {width: 50%; float: left;}
	div#foxcontainer_m117 {padding: 0 10px;}
	.moduletablegmap { width: 48%; float: right; padding-top: 55px;}
div.unite_gallery .rtg-categories > li > a { padding: 12px 15px; font-weight: bold; letter-spacing: 1px;}
div#fox-container-m122 {
	float: left;
	max-width: 450px;
	width: 100%;
	margin: 15px 0 100px;
}
@media screen and (max-width: 999px) {
	div#fox-container-m122 {
		width: 80%;
		padding: 0 10%;
		max-width: none;
		margin-bottom: 30px;
	}
}


@media screen and (max-width: 999px) {
 .mobonly {display: block;}
 .header {width: 100%; height: auto;}
 .left-collumn-head, .right-collumn-head {width: 100%; float: none; height: auto;}
 .header .title { position: initial; margin: 0px auto 10px; top: 0; padding:15px 0 0;}
 #head-logo {display: none;}
 .header .title h1 a {display: none;}
 .contact-details {float: none; text-align: center;}
 .header-wrapper {height: auto;}
 .menu-main {width: 100%; height: auto; }
 .menu-main ul {width: 100%; float: none; }
 .menu-main li {
	 float: none;
	 width: 100%;
	 height: 0;
	 overflow: hidden;
	 padding: 0;
	 transition: .3s;

 }
 .tripad > a {width: 100% !important;}
.menu-wrapper {height: auto; min-height: 54px; }
.menubut { line-height: 52px; font-size: 25px; color: #fff; letter-spacing: 1px;}
.closed-menu .menubut.close { display: none;}
.open-menu .menubut.open { display: none;}
.open-menu .menu-main li {height: 52px;}
.slide2 {display: none;}
.slide1 {float: none; width: 100%; max-width: 100%;}
.slide1 img {border: 0;}
.flex-caption {max-width: 100%; font-size: 20px; line-height: 20px; padding: 15px;}
.body-text-wrapper {width:100%;}
.main-text {width: 90%; float: none; min-height: 0; padding: 0 5%;}
.main-text-right {float: none; width: 90%; padding: 20px 5% 0;}
.mainbody {text-align: center;}
.slide {height: auto;}
.slideshow-wrapper {width: 100%; height: auto; margin: 0;}
.slideshow {width: 100%; height: auto; border-width: 10px 0;}
.social-images {display: none;}
.newsflashticker p {width: 100%;}
.resurgence img {
    float: none;
    margin: 0;
    width: auto;
    height: auto;
	}
.resurgence a {width: 33%; float: left; text-align: center; margin-bottom: 50px;}
.body-logos a {width: 50%; float: left; text-align: center;}
.body-logos img {margin: 0 0 20px;}
.text-bottom-wrapper {height: auto; border-width: 2px 0;}
.text-bottom {width: 100%;}
.text-bottom p {width: 100%; float: none; margin: 0 0 30px;}
.text-bottom p:last-child {margin: 0;}
.text-bottom .col {width: 100%;}
.text-bottom img {float: none; display: block; margin-right: 15px; margin: 0 auto;}
.footer { width: 94%; padding: 1px 3% 1px;}
.footer-text {height: auto; margin: 0 auto 25px; width: 100%;}
.gtop {text-align: center;}
.gtop a {
	  text-decoration: none;
    width: 100%;
    display: block;
    background: #444;
    color: #fff;
    font-size: 20px;
    letter-spacing: 1px;
    line-height: 50px;
	}
.left-align {float: none; margin: 0 auto !important; display: block;}
.main-text-wrapper img {border-width: 0; max-width: 100%;}
.moduletablegmap, .moduletablecontact {width: 90%; padding: 0 5%;}
.moduletablegmap {margin-bottom: 50px;}
.moduletableonza {display: none;}
.rtg-categories {padding: 0; margin: 20px 0 !important; width: 100%;}
.rtg-categories>li {margin-top: 17px;}
}
